.u-block-c96c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c96c-3 {
  position: absolute;
  left: 0;
}

.u-block-c96c-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('https://assets.nicepagecdn.com/aba7b165/6625324/images/20260227_184646.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 566px 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 46px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
  }

  .u-section-1-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('https://assets.nicepagecdn.com/aba7b165/6625324/images/20260227_184614.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 566px 0 0;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 30px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-bottom: 0;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('https://assets.nicepagecdn.com/aba7b165/6625324/images/20260301_1520281.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 566px 0 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 78px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-bottom: 0;
  }
}